Bug 241297 - devel/py-robotframework-pabot: Update to 0.91
Summary: devel/py-robotframework-pabot: Update to 0.91
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://github.com/mkorpela/pabot/com...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-16 13:07 UTC by vladimir.chukharev
Modified: 2019-11-03 12:02 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1015 bytes, patch)
2019-10-16 13:07 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff
Patch 2 (1015 bytes, patch)
2019-10-25 22:02 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2019-10-16 13:07:14 UTC
Created attachment 208363 [details]
Patch

Update devel/py-robotframework-pabot from 0.89 to 0.90.

QA:
portlint : OK
port test : OK
poudriere : OK (12Ramd64 py36)
make test : OK
Comment 1 vladimir.chukharev 2019-10-25 22:02:29 UTC
Created attachment 208600 [details]
Patch 2

Update from 0.89 to 0.91.
QA is similar.
Comment 2 commit-hook freebsd_committer 2019-11-03 11:51:00 UTC
A commit references this bug:

Author: kai
Date: Sun Nov  3 11:50:10 UTC 2019
New revision: 516410
URL: https://svnweb.freebsd.org/changeset/ports/516410

Log:
  devel/py-robotframework-pabot: Update to 0.91

  Changelog:

  https://github.com/mkorpela/pabot/compare/0.89...0.91

  PR:		241297
  Submitted by:	vladimir.chukharev@gmail.com (maintainer)

Changes:
  head/devel/py-robotframework-pabot/Makefile
  head/devel/py-robotframework-pabot/distinfo
Comment 3 Kai Knoblich freebsd_committer 2019-11-03 12:02:00 UTC
Committed, thank you for the patch!